/*--Martin Sarkissian custom.css--*/
:root {
  --secondary-brand-color: #708090;
}
/*General classes missing from kvCORE version of Bootstrap*/
.position-relative{position:relative}
.d-block{display:block}
.flex-column{flex-direction:column}
.align-items-center{align-items:center!important;}
.h-100{height:100%}
.w-100{width:100%}
.text-white{color:#fff}
/*Create equal height, 50% width columns on desktop*/
.row.eq-height{display:flex;flex-wrap:wrap}
.row.eq-height .col-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
@media (min-width: 768px){.row.eq-height .col-md-6{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}}

@media (min-width: 576px){.container-sm{max-width: 540px;}}
@media (min-width: 768px){.container-sm,.container-md{max-width: 720px;}}
@media (min-width: 992px){.container-sm,.container-md,.container-lg{max-width: 960px;}}
@media (min-width: 1200px){.container-sm,.container-md,.container-lg,.container-xl{max-width: 1140px;}}

.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

/*-----Hero Nav Solid-----*/
body.header-transparent #header{background-color:#fff!important}
body.header-transparent #header .container .row-flex:first-child > ul li a,
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social,
body.header-transparent #header .container .navbar-toggler,
body.header-transparent #header .container .navbar-toggler span {
    border-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
@media (min-width: 992px) {
    body.header-transparent #header .container .nav-primary .nav-link {
        color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    }
}
@media (min-width: 992px) and (max-width: 1059px) {
    body.header-transparent #header .container .row-flex:nth-child(3) .nav-primary-wrapper {
        margin-top: -45px;
    }
}
body.header-transparent #header .container .row-flex:first-child{justify-content:space-between}

/*--Use below if you want colored top bar--*/
body.header-transparent #header .container .row-flex:first-child{position:relative;margin-top:-4px;padding: 4px 15px}
body.header-transparent #header .container .row-flex:first-child::before{ 
    display:block;
    position:absolute;
    top:0;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    height:100%;
    width: 100vw;
    z-index:-1;
    content:'';
    background-color:var(--secondary-brand-color) !important;
}
body.header-transparent #header .container .row-flex:first-child > ul li a,
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
    color: #fff;
}
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
    border-color: #fff;
}
body.header-transparent #header ul.list-inline .list-inline-item.hidden-lg-up {
    display: none !important;
}



/*-----Hero Header Slideshow-----*/

/*--remove dark opacity--*/
-.cover-image.cover-overlay {
    opacity:1 !important;
}
/*--Move hero back down under header--*/
#home-bodycontent.cover-pull-top.header-transparent .cover {
    margin-top: -60px;
}
#home-bodycontent .cover-image.cover-overlay,
#home-bodycontent .bg-underlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: auto 580px !important;
    background-position:center top !important;
    background-repeat:no-repeat !important;
}
@media only screen and (min-width: 576px) {
    #home-bodycontent .cover-image.cover-overlay,
    #home-bodycontent .bg-underlay {
        background-size:cover !important;
        background-position:center center !important;
    }
}
@media (max-width: 767px) {
    .information-bar {
        margin-top: 0;
    }
}


/*-----Seller Resources Valuation Embed-----*/
body:not(#sell-bodycontent):not(#sell-embed) #sellform>div>div:nth-child(1){width:75%!important}
body:not(#sell-bodycontent):not(#sell-embed) #sellques, body:not(#sell-bodycontent):not(#sell-embed) #sellbutton{height:54px!important; border-radius:0!important}
body:not(#sell-bodycontent):not(#sell-embed) #sellbutton{margin-top:0!important;background:#252526!important;color:#fff;transition:all .2s ease-in-out}
body:not(#sell-bodycontent):not(#sell-embed) #sellbutton:hover{background:#fff!important;color:#252526}
@media screen and (max-width: 625px){body:not(#sell-bodycontent):not(#sell-embed) #sellform>div>div:nth-child(1),body:not(#sell-bodycontent):not(#sell-embed) #sellform>div>div:nth-child(2){float:none!important;width:100%!important}}



/*-----Hero Header Tabs-----*/
#home-bodycontent .cover-title {
    opacity: 0;
    transition: opacity .33s ease-in-out;
}
.show {
    opacity: 1 !important;
}
#home-bodycontent #hero-tabs #horizontal-search {min-height:142.25px}
#home-bodycontent #hero-tabs .nav-tabs {margin-bottom:2px}
#home-bodycontent #hero-tabs .nav-tabs .nav-item {
    display: table-cell;
    width: 50% !important;
}
#home-bodycontent #hero-tabs .nav-tabs .nav-link {
    color: #fff;
    font-weight: bold;
}
#home-bodycontent #hero-tabs .nav-tabs .nav-link.active {
    background-color: #fff !important;
    color: #252526;
}
#home-bodycontent #hero-tabs .tab-pane{height:230px}
#home-bodycontent #hero-tabs #horizontal-search{margin-top:0!important}
#home-bodycontent #hero-tabs #horizontal-search .container > .row{margin-left:0;margin-right:0}
#home-bodycontent #hero-tabs #horizontal-search #listing_search_form + .row{display:none}
#home-bodycontent #hero-tabs #horizontal-search .dropdown-menu.open,
#home-bodycontent #hero-tabs #horizontal-search #scrollable-dropdown-menu .tt-menu.tt-open,.dropdown-menu.open{filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5))}
#home-bodycontent #hero-tabs #horizontal-search form .form-group{display:none}
#home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(1),
#home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(7) {
    display: inline-block;
}
#home-bodycontent #hero-tabs #horizontal-search .location-form-group{width:83.33333%}
#home-bodycontent #hero-tabs #horizontal-search .form-group:nth-child(7){width:16.66667%;height:56px}
#home-bodycontent #hero-tabs #horizontal-search #qs-submit i.fa{margin-right:0}
#home-bodycontent #hero-tabs #horizontal-search #qs-submit span{display:none}
@media (min-width: 768px){
    .entity-site #home-bodycontent .cover-title{top:80%!important}
    #home-bodycontent #hero-tabs #horizontal-search form .form-group {display:inline-block}
    #home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(1) {width:calc(16.66667% + 2px)}
    #home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(6) {width:calc(16.66667% + 2px)}
    #home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(7) {width:calc(100% + 2px)}
    #home-bodycontent #hero-tabs #horizontal-search #qs-submit i.fa{margin-right:5px}
    #home-bodycontent #hero-tabs #horizontal-search #qs-submit span{display:inline}
}
@media (min-width: 992px){
    #home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(1){width:calc(33.33333% + 2px)}
    #home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(6) {width:8.33333%}
    #home-bodycontent #hero-tabs #horizontal-search form .form-group:nth-child(7){width:calc(16.66667% + 2px)}
}
#sell-embed{background-color:transparent;overflow-x:hidden;padding-left:0;padding-right:0}
#sell-embed > .container-fluid{padding-left:0;padding-right:0}
#sell-embed #sellform>div>div:nth-child(1){width:83.33333%!important}
#sell-embed #sellform>div>div:nth-child(2){width:16.66667%!important}
#sell-embed #sellques,
#sell-embed #sellbutton{height:56px!important;box-shadow:none;border:none;border-radius:0!important;margin-bottom:0;}
#sell-embed #sellbutton{margin-top:0!important;background:#252526;text-shadow:none;transition:all .2s ease-in-out}
#sell-embed #sellbutton i{font-size:16.422px;font-weight:400}
#sell-embed #sellbutton span{display:none;font-family:Raleway,Arial,sans-serif;font-size:14.28px;font-weight:700}
@media screen and (min-width: 550px) {
    #sell-embed #sellform>div>div:nth-child(1),
    #sell-embed #sellform>div>div:nth-child(2) { 
        float:none!important;
        width:100%!important}
    #sell-embed #sellbutton span{display:inline}
}
@media screen and (min-width: 750px) {
    #sell-embed #sellform>div>div:nth-child(1){float:left!important;width:83.33333%!important}
    #sell-embed #sellform>div>div:nth-child(2){float:left!important;width:16.66667%!important}
}


/*--Custom Sidebar--*/
.backface-hidden{backface-visibility:hidden}
.custom-widget .nav-item:not(:first-of-type) .nav-link{border-top:1px solid rgba(255,255,255,0.1)}
.custom-widget .nav-style-primary .nav-link .fa{margin-top:3px}



/*--Service Area--*/
#services-area{
    box-shadow: 0 0 20px #000;
}
#services-area .col-lg-4:nth-child(1){

}
#services-area .col-lg-4:nth-child(2){
    z-index:2;
}
#services-area .col-lg-4:nth-child(2)::before{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -1;
    content: " ";
}
#services-area .col-lg-4:nth-child(2)::before{
    background-color:#555;
}
#services-area h1 {
    font-weight: 600;
}
#services-area h1 span.h6 {
    font-weight: 400;
    letter-spacing: 1.6px;
}
#services-area p {
    font-size: 1.4em;
    font-weight: 400;
}
#services-area .btn {
    min-width: 210px;
}
@media only screen and (min-width: 992px) {
    #services-area .col-lg-4:nth-child(1){
        position: relative;
        right: 24px;
    }
    #services-area .col-lg-4:nth-child(2)::before{
    left: -24px;
    right: -24px;
    bottom: -24px;
    top: -24px;
    box-shadow: 0 10px 20px -10px #000;
}
    #services-area .col-lg-4:nth-child(3){
        position: relative;
        left: 24px;
    }
}


/*--Custom Listing Carousel Area--*/
.custom-listings-wrapper h2 span.h6{
    font-size: 19px;
    font-weight: 400;
}
.custom-listings-wrapper hr {
    border-color:rgba(255,255,255,0.4);
}
.custom-listings-wrapper .content {

}
.custom-listings-wrapper .listings-nav .btn {
    padding: 0;
}    
.custom-listings-wrapper .listings-nav .btn {
    color: inherit;
}
.custom-listings-wrapper .listings.container {

    position: relative;
    padding: 0;
    max-width: unset;
}
.custom-listings-wrapper .listing-box-wrapper {
    border: none;
}
.custom-listings-wrapper .listing-box {
    padding: 0;
    margin: 0;
    border-radius: 0;
    background-color: transparent;
}
.custom-listings-wrapper .listing-box-background {
    padding: 0;
    margin: 0;
    background-color: transparent;
}
.custom-listings-wrapper .listing-box-image {
    height: 280px;
    border-radius: 0;
}
.custom-listings-wrapper .listing-box-image::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%);
    content: '';
}
.custom-listings-wrapper .listing-box-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    opacity: 1;
    background-color: transparent !important;
    text-align: right;
    text-shadow: 0px 1px 1px #000, 0px -1px 1px #000, 0px 0px 7px #000;
    transition: opacity .15s ease-in-out;
}
.custom-listings-wrapper .listing-box:hover .listing-box-title {
    opacity: 0;
}
.custom-listings-wrapper .listing-box-title h3 {
    margin-bottom: 0;
    color: #fff;
}
.custom-listings-wrapper .listing-box-image-links {
    transform: translateY(100%);
    transition: all .15s ease-in-out;
}
.custom-listings-wrapper .listing-box:hover .listing-box-image-links, 
.custom-listings-wrapper .listing-box:focus .listing-box-image-links, 
.custom-listings-wrapper .listing-box:active .listing-box-image-links {
    transform: translateY(0);
}
.custom-listings-wrapper .listing-box-content {
    display: none;
}


/*--Testimonial Areas--*/
#testimonials-wrapper h2 span.h6{
    font-size: 19px;
    font-weight: 400;
}
#testimonials-wrapper hr{
    border-color: rgba(0,0,0,0.4);
}
#testimonials-wrapper .testimonial-nav .btn{
    padding: 0;
}
#testimonials-wrapper #testimonials i {
    font-style: normal;
    font-size: 1.4em;
    font-weight: 400;
}
#testimonials-wrapper #testimonials i.fw-600 {
    font-size: 1em;
}
#testimonials-wrapper #testimonials p.text-xs-center {
    text-align: right !important;
    font-size: 24px;
    letter-spacing: .75px;
    padding-top: 30px;
}
@media only screen and (min-width: 768px) {
    #testimonials-wrapper .col-md-6.content::before{
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        width: 20px;
        height: 100%;
        content: '';
        border: 1px solid rgba(0,0,0,0.4);
        border-right: none;
    }
}




@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}


/*--Contact Modal Widget--*/
  .flex-fill {
    -ms-flex: 1 1 auto!important;
    flex: 1 1 auto!important;
  }
  #contactModal .modal-sm {
    width: 300px;
    margin: 30px auto;
  }
  #contactModal-btn {
    position:fixed;
    bottom:15px;
    left:15px;
    z-index:13
  }
  #contactModal .modal-header {
    border-top:4px solid #fff;
    border-bottom:none;
  }
  #contactModal .headshot img {
    height: 150px;
    width: 150px;
    object-fit: cover;
    object-position: top;
  }
  #contactModal .agent-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 150px;
    padding: 0 15px;
  }
  #contactModal .agent-details span {
    display: block;
    text-align: center;
  }
  #contactModal .agent-name {
    font-weight: bold;
  }
  #contactModal .agent-creds {
    font-size: smaller;
  }
  #contactModal button.close {
    position: absolute;
    top: -18px;
    right: -20px;
    margin-top: 0;
    opacity: 1;
  }
  #contactModal button.close span {
    text-shadow: none;
  }
  #contactModal button.close:focus,
  #contactModal button.close span:focus {
    outline: none;
  }
  #contactModal .contactNav {
    display: flex;
  }
  #contactModal .contactNav a {
    position: relative;
    border: 1px solid rgba(255,255,255,0.2);
    border-left: none;
  }
  #contactModal .contactNav>.flex-fill:last-of-type a {
    border-right: none; 
  }
  #contactModal .contactNav .icon{
    margin-bottom: 8px;
    filter:invert();
  }
  #contactModal .contactNav span {
    display: block;
    position: absolute;
    bottom: 4px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 8px;
  }
  #contactModal .modal-body .btn {
    letter-spacing: 1.75px;
  }